iPodsoftware für OS9

Dieses Thema im Forum "Software" wurde erstellt von maxx, 31. Oktober 2003.

  1. maxx

    maxx New Member

    Gibt es eigentlich für OS9 auch eine iPodsoftware (ich meine die, mit der ich meinen iPod neu einrichten kann) und zwar für iPod's der 3. Generation. Auf den Apleseiten finde ich nur Version 1.3 für X und 9 und dann kommt 2.01 nur für X...
     
  2. teson

    teson New Member

    Hallo,

    der 3G iPod arbeitet zwar noch unter OS9 mit iTunes 2.0.4 zusammen, die Servicesoftware gibt es aber defintiv nur für OSX. D.h. wenn der Pod crasht, musst Du entweder unter OSX booten oder einen Bekannten mit X um Hilfe bitten...

    Gruss, teson
     

Diese Seite empfehlen